Ticket #35940

日本語版独自の音声エンジンのダッキング対応

Open Date: 2016-01-17 14:40 Last Update: 2016-02-13 14:17

Reporter: nishimoto Owner: nishimoto
Type: Bugs Status: Closed
Component: 音声合成 MileStone: 2016.1jp (closed)
Priority: 5 - Medium Severity: 5 - Medium
Resolution: Fixed

Details

NVDA 日本語版独自の音声エンジンのダッキング対応について本チケットで検討します。

現状のベータ版で JTalk は自動的にダッキング解除して欲しいときにうまく解除されません。 Ctrl キーを押すと解除されます。

また sapi5 本家ドライバーはダッキングに対応していますが、 msspeech_tts.py は sapi5.py の実装を使っていないので、 ダッキングに対応できていないと思います。 このドライバーを Windows 8 以降で使う人はいない (SAPI5 の Haruka Desktop があるから)と思いますが。。

Attachment File List

No attachments

Ticket History (3/3 Histories)

2016-01-17 14:40 Updated by: nishimoto
  • New Ticket "日本語版独自の音声エンジンのダッキング対応" created
2016-02-07 12:40 Updated by: nishimoto
  • Owner Update from (None) to nishimoto
  • Resolution Update from None to Fixed
  • Component Update from (None) to 音声合成
Comment

JTalk は 2016.1jp でダッキング解除の処理も含めて対応予定です。

KCトーカーは現在販売されているバージョンではダッキングの処理が不完全ですが、 発売元からバージョンアップのお知らせがあると思います。

2016-02-13 14:17 Updated by: nishimoto
  • Status Update from Open to Closed
  • Ticket Close date is changed to 2016-02-13 14:17

Edit

Please login to add comment to this ticket » Login